---
name: Script bug report
about: Create a report to help us improve the project scripts
title: ''
labels: 'bug, Area: script'
assignees: ''

---

**Describe the problem**
A clear and concise description of what the problem is.

**To Reproduce**
Steps to reproduce the behavior:
1. Run '...' script
2. Do '....'
3. See problem

**Expected behavior**
A clear and concise description of what you expected to happen.

**Line command return**
Add line command return to help explain your problem.

**System information**
Enter here some system information like this:
 - OS: [e.g. Ubuntu 20.04.1]
 - Inkscape: [e.g. 0.92]
 - Optipng: [e.g. 0.7.7]

**Additional context**
Add any other context about the problem here.
